body {
    font-family: "Montserrat", sans-serif;
    font-size:1.2em
}

pre, code {
  margin-bottom: 1rem;
  border-radius: 0.5rem;
  padding: 1rem;
  font-size: 0.875rem;
  line-height: 1.25rem;
  background-color: rgba(236, 253, 245);
  color: #000000; 
}

.bg-indigo {
    background-color: var(--bs-indigo);
}

.bg-cyan {
    background-color: var(--bs-cyan);
}



